{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466267",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466267",
  "cooperator": "Ken Lanoue",
  "planted_date": "2025-04-19",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 271.2,
        "%MST": 20.4,
        "Test Weight": 55.4,
        "Gross Revenue": 1011.58
      },
      "entry_num": 18
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 254.8,
        "%MST": 20.0,
        "Test Weight": 55.5,
        "Gross Revenue": 955.5
      },
      "entry_num": 23
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 251.7,
        "%MST": 17.8,
        "Test Weight": 59.5,
        "Gross Revenue": 971.56
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 249.7,
        "%MST": 16.1,
        "Test Weight": 58.2,
        "Gross Revenue": 985.07
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 247.0,
        "%MST": 22.4,
        "Test Weight": 53.5,
        "Gross Revenue": 894.14
      },
      "entry_num": 17
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P0404AM",
      "traits": "",
      "metrics": {
        "Yield": 246.6,
        "%MST": 17.4,
        "Test Weight": 57.0,
        "Gross Revenue": 956.81
      },
      "entry_num": 20
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 245.8,
        "%MST": 22.6,
        "Test Weight": 53.2,
        "Gross Revenue": 885.86
      },
      "entry_num": 22
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 244.0,
        "%MST": 16.2,
        "Test Weight": 59.1,
        "Gross Revenue": 961.36
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.6,
        "%MST": 16.5,
        "Test Weight": 59.4,
        "Gross Revenue": 940.43
      },
      "entry_num": 15
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 239.3,
        "%MST": 15.6,
        "Test Weight": 55.8,
        "Gross Revenue": 950.02
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 236.1,
        "%MST": 19.7,
        "Test Weight": 54.9,
        "Gross Revenue": 888.92
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 233.8,
        "%MST": 16.8,
        "Test Weight": 58.9,
        "Gross Revenue": 914.16
      },
      "entry_num": 13
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.3,
        "%MST": 15.3,
        "Test Weight": 58.7,
        "Gross Revenue": 925.72
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.9,
        "%MST": 16.9,
        "Test Weight": 58.7,
        "Gross Revenue": 905.57
      },
      "entry_num": 21
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.5,
        "%MST": 16.1,
        "Test Weight": 58.7,
        "Gross Revenue": 909.32
      },
      "entry_num": 2
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.8,
        "%MST": 16.0,
        "Test Weight": 58.6,
        "Gross Revenue": 899.81
      },
      "entry_num": 7
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 222.4,
        "%MST": 15.4,
        "Test Weight": 58.4,
        "Gross Revenue": 885.15
      },
      "entry_num": 6
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 218.8,
        "%MST": 15.8,
        "Test Weight": 57.0,
        "Gross Revenue": 866.45
      },
      "entry_num": 10
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 216.0,
        "%MST": 14.6,
        "Test Weight": 60.3,
        "Gross Revenue": 864.0
      },
      "entry_num": 5
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.3,
        "%MST": 16.3,
        "Test Weight": 59.1,
        "Gross Revenue": 843.27
      },
      "entry_num": 1
    },
    {
      "rank": 21,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 210.0,
        "%MST": 14.4,
        "Test Weight": 56.6,
        "Gross Revenue": 840.0
      },
      "entry_num": 8
    },
    {
      "rank": 22,
      "brand": "Golden Harvest",
      "product": "G91V51-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 206.8,
        "%MST": 14.3,
        "Test Weight": 59.7,
        "Gross Revenue": 827.2
      },
      "entry_num": 4
    },
    {
      "rank": 23,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 194.6,
        "%MST": 13.2,
        "Test Weight": 57.7,
        "Gross Revenue": 778.4
      },
      "entry_num": 3
    }
  ],
  "n_results": 23,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466267"
  ],
  "fetched_at": "2026-05-25T19:44:33.954719+00:00",
  "scraper_version": "0.1.0"
}
